Udon is under active development. Documentation not final.
udonudon
Storage

Create a folder

Create a folder named by the `name` query parameter inside the directory given by `root` and `path`. Requires the **admin** role.

POST
/api/storage/fs/mkdir

Authorization

udon_session<token>

In: cookie

Query Parameters

root*string

The file-browser root identifier.

path?string

The path relative to the root.

name*string

Response Body

application/json

application/json

curl -X POST "https://example.com/api/storage/fs/mkdir?root=string&name=string"
Empty

Ask AI

Answers from Udon's documentation.

Ask how to install Udon, run containers, or share folders.